Computer Security
[EN] securityvulns.ru no-pyccku


JetAudio buffer overflow
Published:05.07.2006
Source:
SecurityVulns ID:6340
Type:client
Threat Level:
5/10
Description:Buffer overflow on oversized media file tag.
Affected:JETAUDIO : jetAudio 6.2
Original documentdocumentSECUNIA, [SA19456] jetAudio ID Tag "tooltip" Buffer Overflow Vulnerability (05.07.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod